/* CSS Document */

.tabMenu { padding: 0; clear: both; }
.tabMenu li { display: inline; }
.tabMenu li a { background: #ccc; padding: 10px; float:left; border-right: 1px solid #fff; border-bottom: none; text-decoration: none; color: #000; font-weight: bold;}
.tabMenu li.active a { background: #fff; }
.tabContent { float: left; clear: both; border: 1px solid #ccc; border-top: none; border-left: none; background: #fff; padding: 10px 20px 20px; width: 860px; }